Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 06:58:55 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971585834677            10:39 AM, 14th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:40 AM, 14th Apr                   Mohammad                    We see that you are contacting regarding refund           10:40 AM, 14th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           10:40 AM, 14th Apr                     hi                    I returned some items and I want to know when I can get the credit to reorder           10:41 AM, 14th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           10:42 AM, 14th Apr                     hi                    Order number 9648936706           10:42 AM, 14th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:43 AM, 14th Apr                     hi                    Order number 968888937           10:43 AM, 14th Apr                   Mohammad                   Thank you for holding up           10:44 AM, 14th Apr                   Mohammad                   Have you returned this item ( Lee Cooper Printed Shirt with Long Sleeves and Chest Pocket)           10:44 AM, 14th Apr                     hi                    And order number 9648937149           10:44 AM, 14th Apr                     hi                    Yes , I need to bring a different size           10:45 AM, 14th Apr                     hi                    Aramex already collected the item           10:45 AM, 14th Apr                   Mohammad                   please provide us the return receipt to assist you           10:46 AM, 14th Apr                     hi                    What is the return receipt?           10:47 AM, 14th Apr                     hi                    I used this app to return the items           10:48 AM, 14th Apr                   Mohammad                   under which tracking ID you have returned the items           10:48 AM, 14th Apr                     hi                    I will check 1 min           10:48 AM, 14th Apr                   Mohammad                   Sure ,           10:48 AM, 14th Apr                   Mohammad                   Take your time and let us know how many items you have returned totally           10:49 AM, 14th Apr                     hi                             10:50 AM, 14th Apr                     hi                    That helps           10:50 AM, 14th Apr                   Mohammad                   total how many in all the orders           10:51 AM, 14th Apr                     hi                    FP040821000520           10:51 AM, 14th Apr                     hi                    3 orders           10:51 AM, 14th Apr                     hi                    6 items           10:51 AM, 14th Apr                   Mohammad                   only 6 item in all 3 orders           10:52 AM, 14th Apr                     hi                    Yes           10:52 AM, 14th Apr                     hi                    All collect by Aramex           10:53 AM, 14th Apr                   Mohammad                   we will escalate the issue to the concern team to refund and will get back to you with an update on your registered email ID  .           10:53 AM, 14th Apr                   Mohammad                   Is there anything else that i can assist you with ?           10:53 AM, 14th Apr                     hi                    How many time that will take           10:54 AM, 14th Apr                     hi                    I want to reorder items with right size           10:54 AM, 14th Apr                     hi                    And don't want that be out of stock           10:55 AM, 14th Apr                   Mohammad                   will take 7-14 business days maximum           10:55 AM, 14th Apr                     hi                    From date of collection?           10:56 AM, 14th Apr                   Mohammad                   from today           10:56 AM, 14th Apr                     hi                    Ok           10:56 AM, 14th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           10:56 AM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 AM, 14th Apr                     hi                    How can I track it?           10:57 AM, 14th Apr                   Mohammad                   we will send the  email to your registered ID           10:57 AM, 14th Apr                     hi                    Thank you!           10:58 AM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399271